﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('401322_1.jpg') ;
}
.SB_Header_Cont
{
background:transparent;
}
.SB_Header
{
background:transparent;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
.SB_Header_Menu_TopPos
{
padding:0px 0px 0px 0px;
border-bottom:1px solid #c4c4c4;
}
.SB_Header_Menu
{
background:#74cbcb;
padding:0px 0px 0px 0px;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
background:transparent;
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:transparent;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:#4d9191;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent;
border-top:1px  ;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#3c2313;font-size:16px;font-weight:normal;font-family:'heebo';}A{color:#000000;text-decoration:none;}A:visited{text-decoration:none;}A:hover{color:#8bc34a;text-decoration:none;}h1{font-size:36px;font-weight:normal;font-style:normal;}h2{font-size:30px;font-weight:normal;font-style:normal;}h3{font-size:22px;font-weight:bold;font-style:normal;}h4{font-style:normal;border-top:1px solid #000000;border-bottom:1px solid #000000;}input[type=button],input[type=submit]{color:#ffffff;font-size:16px;font-weight:bold;background:#ffc107;padding:0px 20px 0px 20px;border-top:1px solid #ffc107;border-left:1px solid #ffc107;border-right:1px solid #ffc107;border-bottom:1px solid #ffc107;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;cursor:pointer;}input[type=button]:hover,input[type=submit]:hover{color:#ffffff;background:#eeb000;border-top:1px solid #eeb000;border-left:1px solid #eeb000;border-right:1px solid #eeb000;border-bottom:1px solid #eeb000;}input[type=text],textarea,select,input[type=password]{color:#3c2313;font-size:16px;font-weight:normal;font-style:normal;background:#f6f4f2;border-top:1px solid rgba(73,56,42,0.08);border-left:1px solid rgba(73,56,42,0.08);border-right:1px solid rgba(73,56,42,0.08);border-bottom:1px solid rgba(73,56,42,0.08);border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;}input[type=text]:hover,textarea:hover,select:hover,input[type=password]:hover{color:#000000;}input[type=text]:focus,textarea:focus,input[type=password]:focus{background:#ffffff;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
width:216px;
height:33px;
background:transparent;
border-bottom:1px solid #c5e0e5;
}
#SB_DDMenu_V a
{
color:#7c888a;
font-size:15px;
font-weight:normal;
font-family:'simple_clm';
padding:0px 10px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#ffffff;
border-bottom:1px solid #3ea2b3;
}
#SB_DDMenu_V li:hover > a
{
color:#165a66;
}
#SB_DDMenu_V .active
{
border-bottom:1px solid #0a5866;
}
#SB_DDMenu_V li.active>a
{
color:#054652;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li.active ul li.active
{
}
#SB_DDMenu_V li.active ul li.active>a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V >ul
{
background:#ffffff url('388224_1.png') ;
border-top:1px solid #dedede;
border-left:1px solid #dedede;
border-right:1px solid #dedede;
border-bottom:1px solid #dedede;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:3px 3px 6px 0px #ededed;
-moz-box-shadow:3px 3px 6px 0px #ededed;
-webkit-box-shadow:3px 3px 6px 0px #ededed;
padding:0px 0px 0px 0px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
.SB_Mobile_Header_Menu_TopPos{background:#49382a;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;box-shadow:0px 5px 5px 0px rgba(0,0,0,0.2);-moz-box-shadow:0px 5px 5px 0px rgba(0,0,0,0.2);-webkit-box-shadow:0px 5px 5px 0px rgba(0,0,0,0.2);text-align:center;}.SB_Mobile_Header2_Cont{margin-top:10px;}#SB_BODY_MOBILE .SB_FlashGallery_Container{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}.Css_Mobile_PageContent{padding:0px 0px 20px 0px;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{margin-top:10px;margin-bottom:30px;text-align:center;}.CssCatalogAdjusted_product{margin-right:5px;margin-left:5px;border-top:1px solid #e6e6e6;border-left:1px solid #e6e6e6;border-right:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;width:290px;}.CssCatalogAdjusted_product:hover{box-shadow:0 5px 3px 0 rgba(0,0,0,0.07);-moz-box-shadow:0 5px 3px 0 rgba(0,0,0,0.07);-webkit-box-shadow:0 5px 3px 0 rgba(0,0,0,0.07);}.CssCatalogAdjusted_top{color:#49382a;font-size:16px;font-weight:normal;text-align:center;padding:0 20px 0 20px;height:50px;}.CssCatalogAdjusted_top:hover{color:#000000;}.CssCatalogAdjusted_pic{margin-top:15px;overflow:hidden;height:200px;}.CssCatalogAdjusted_pic img{max-height:100%;max-width:100%;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat_desc{display:none;}.CssCatalogAdjusted_Makat{display:none;color:#4d4d4d;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_Price_Container{padding:0 20px 0 20px;}.CssCatalogAdjusted_Price{text-align:center;float:right !important;}.CssCatalogAdjusted_Price_desc{color:#1c1c1c;font-weight:normal;text-decoration:none;display:none;}.CssCatalogAdjusted_Price_val{text-align:right;color:#000000;font-size:20px;}.CssCatalogPrice_line_through{color:#4d4d4d;font-size:18px;text-decoration:line-through;}.CssCatalogAdjusted_PriceSpecial{text-align:center;padding:0 0 0 0;float:left !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#000000;font-weight:normal;display:none;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;height:40px;color:#f21313;font-size:20px;font-weight:normal;}.CssCatalogAdjusted_product .CssCatalogAdjusted_Inventory{display:block !important;}.CssCatalogAdjusted_product .CssCatalogAdjusted_Inventory .CssCatalogAdjusted_Inventory_NoItmes{background: url('378968_11.png') no-repeat scroll center bottom;padding:10px 10px 10px 10px;color:transparent;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none !important;}.CssCatalogAdjusted_BTNDetails{padding:0 15px 15px 15px;float:inherit !important;}.CssCatalogAdjusted_product .details{background:#f6f4f2;margin-top:20px;border-top:1px solid rgba(73,56,42,0.09);border-left:1px solid rgba(73,56,42,0.09);border-right:1px solid rgba(73,56,42,0.09);border-bottom:1px solid rgba(73,56,42,0.09);border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;color:#49382a;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;line-height:40px;width:100%;height:40px;}.CssCatalogAdjusted_product .details:hover{background:#ffc107;}.CssCatalogAdjusted_BTNAddToChart{width:100%;display:none;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{padding:10px 10px 10px 10px;border-top:1px solid ;border-left:1px solid ;border-right:1px solid ;border-bottom:1px solid ;color:#ffffff;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;width:80%;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:#000000;}.CssCatalogAdjusted_status{margin-top:60px;}.CssCatalogAdjusted_SalesIconText{font-size:10px;font-weight:bold;font-family:'arimo';background-color:#80c440;padding:15px 6px 15px 6px;opacity:1;filter:alpha(opacity=100);}.CssCatalogAdjusted_product_Container .CAT_Currency{font-size:16px;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
#CssCatProductAdjusted_TextArea{background: url('488906_356.png') no-repeat right bottom;padding:0px 5px 30px 5px;width:50%;}#CssCatProductAdjusted_PicturesArea{margin-top:10px;width:50%;}.CssCatProductAdjusted_BigPic{height:500px;overflow:hidden;}.CatIMG_PictureBig_Clean{max-height:500px;max-width:100%;}.CssCatProductAdjusted_MorePics{margin-top:20px;}.more_pics .Gallery_Div_Img{margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;border-top:1px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;width:100px;height:100px;overflow:hidden;}.more_pics .Gallery_Div_Img img{box-shadow:0px 0px 0px 0px #d4d4d4;-moz-box-shadow:0px 0px 0px 0px #d4d4d4;-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;max-width:100px;max-height:100px;}.CssCatProductAdjusted_top{background:rgba(235,231,228,0.82);padding:5px 10px 5px 5px;margin-top:20px;margin-bottom:20px;}.CssCatProductAdjusted_header{color:#49382a;font-size:24px;font-weight:normal;font-style:normal;}.CssCatProductAdjusted_PicDesc{padding:0px 0px 10px 0px;}.CssCatProductAdjusted_Makat{color:#5a493b;font-size:14px;font-weight:bold;padding:10px 0px 10px 0px;border-top:1px solid #dbd6d0;border-bottom:1px solid #dbd6d0;}.CssCatProductAdjusted_Delivery{line-height:0px;display:inline;}.CssCatProductAdjusted_Price{padding:10px 0px 0px 0px;}.CssCatProductAdjusted_Price .CAT_Text{font-size:0px;}.CssCatProductAdjusted_Price .CAT_Currency, .CssCatProductAdjusted_Price .CAT_Values{font-size:26px;}.CssCatProductAdjusted_PriceSpecial{color:#49382a;}.CssCatProductAdjusted_PriceSpecial .CAT_Text{font-size:0px;}.CssCatProductAdjusted_PriceSpecial .CAT_Currency,.CssCatProductAdjusted_PriceSpecial .CAT_Values{color:#49382a;font-size:26px;font-weight:bold;}.CssCatProductAdjusted_Price .CAT_Currency.CssCatProductAdjusted_line_through, .CssCatProductAdjusted_Price .CAT_Values.CssCatProductAdjusted_line_through{font-size:16px;text-decoration:line-through;}.CssCatProductAdjusted_QuantityMeasureUnits{padding:10px 0px 10px 0px;display:block !important;}.CssCatProductAdjusted_Quantity{font-size:0px;}.CssCatProductAdjusted_AddToBasket{padding:10px 5px 0px 0px;display:table-cell;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#49382a;padding:5px 20px 5px 20px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#e5e3e1;font-size:16px;font-weight:bold;text-decoration:none;text-align:center;display:table-cell;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#5a493b;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;color:#ffffff;display:block;}.CssCatProductAdjusted_product .CSS_ProductPage{line-height:20px;}.clsCatalogElmExtraRow{padding:5px 0px 5px 5px;}.clsSelectChooseProduct{margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;border-top:1px solid ;border-left:1px solid ;border-right:1px solid ;border-bottom:1px solid ;width:100%;}.clsCatalogElmExtraRow .clsUlChooseProduct li{color:#000000;}.clsCatalogElmExtraRow .clsUlChooseProduct li:hover{color:#ffffff;}.clsCatalogElmExtraRow .clsUlChooseProduct li.clsSelected{color:#ffffff;}.CssCatProductAdjusted_status{margin-top:60px;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_div{margin-top:10px;margin-right:10px;margin-bottom:10px;margin-left:10px;overflow:hidden;width:330px;height:270px;}.CSS_SB_Gallery12_MainDiv .CSS_SB_Gallery12_img{max-width:100%;}
/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container>.row{margin-top:0px;margin-bottom:0px;}div.col-padding{padding-left:0px;padding-right:0px;}BODY .clsDnD_Container h1, BODY .clsDnD_Container h2, BODY .clsDnD_Container h3, BODY .clsDnD_Container h4, BODY .clsDnD_Container h5, BODY .clsDnD_Container h6{padding:0px 0px 0px 0px;}BODY .SB_Text_Pad{padding:0px 0px 0px 0px;}a.btn-primary{color:#3c2313;background:transparent;border-top:1px solid rgba(60,35,19,0.17);border-left:1px solid rgba(60,35,19,0.17);border-right:1px solid rgba(60,35,19,0.17);border-bottom:1px solid rgba(60,35,19,0.17);border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;color:#3c2313;font-size:15px;font-weight:normal;}a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active{color:#3c2313;background:#f6f4f2;color:#3c2313;}BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;margin-top:0px;margin-bottom:0px;margin-top:0px;margin-bottom:0px;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}.CSS_CatalogSearchBar #Submit11{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;color:#ffffff;}.css_ToBasketButton #Button4{width:95px;}.cls_AdvencedSearch{display:none;padding:0px 0px 20px 0px;}.breadcrumb.clsCatUrl a span,.SB_breadcrumb a span{color:rgba(63,41,0,0.65);font-size:14px;}.breadcrumb.clsCatUrl{padding:0px 0px 20px 0px;display:none !important;}.breadcrumb.clsCatUrl a span{color:#191919;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Tabs_Page;Type_RowID:0*/
.nav-tabs.CssTabs_Ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:1px solid rgba(107,90,76,0.27);}.nav-tabs.CssTabs_Ul>li{background:#ffffff;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}.nav-tabs.CssTabs_Ul>li>a{margin-right:0px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#49382a;font-size:16px;font-weight:normal;font-family:'heebo';}.nav-tabs.CssTabs_Ul>li.active>a, .nav-tabs.CssTabs_Ul>li.active>a:focus, .nav-tabs.CssTabs_Ul>li.active>a:hover{background:transparent;border-top:1px solid rgba(107,90,76,0.27);border-left:1px solid rgba(107,90,76,0.27);border-right:1px solid rgba(107,90,76,0.27);border-bottom:0px solid #e3e3e3;border-radius:6px 6px 0px 0px;-moz-border-radius:6px 6px 0px 0px;-webkit-border-radius:6px 6px 0px 0px;color:#000000;}.nav.CssTabs_Ul>li>a:focus, .nav.CssTabs_Ul>li>a:hover{background:transparent;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;color:#49382a;}.tab-content.CssTabs_DivCont{padding:20px 20px 20px 20px;margin-bottom:30px;border-top:0px solid #e3e3e3;border-left:1px solid rgba(107,90,76,0.27);border-right:1px solid rgba(107,90,76,0.27);border-bottom:1px solid rgba(107,90,76,0.27);border-radius:0px 0px 6px 6px;-moz-border-radius:0px 0px 6px 6px;-webkit-border-radius:0px 0px 6px 6px;width:100%;}
/* SB_END;Type_Name:Tabs_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogCategories_Page;Type_RowID:0*/
#clsMainCatalogCategory{color:#171616;font-size:17px;font-weight:bold;}#clsMainCatalogCategory:hover{color:#ebbb13;}#clsCategoriesForMainCategory{color:#171616;}#clsCategoriesForMainCategory:hover{color:#ebbb13;}
/* SB_END;Type_Name:CatalogCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/
.sf-menu .sf-ma-li{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}.sf-menu .sf-ma-li .sf-ma-li-Icon{font-size:18px;}.sf-menu .sf-ma-li .sf-ma-li-ImgIcon{height:20px;}.sf-menu .sf-ma-li .clsCat_Basket_Count{background:#8bc34a;}li.sf-ma-li .sf-ma-li-Icon{font-size:20px;}
/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
/* SB_START;Type_Name:FloatBtns_Page;Type_RowID:0*/
#sf-ma-FloatBtns{right:30px;}#sf-ma-FloatBtns .sf-ma-li-Icon{background:#e0e0e0;box-shadow:0px 0px 0px 0px ;-moz-box-shadow:0px 0px 0px 0px ;-webkit-box-shadow:0px 0px 0px 0px ;}#sf-ma-FloatBtns .sf-MA-Whatsapp .sf-ma-li-Icon{background-color:#47d14d;color:#ffffff;}
/* SB_END;Type_Name:FloatBtns_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogMarquee_Page;Type_RowID:0*/
div.SB_C_marquee{height:400px;}div.SB_C_marquee .clsCatMarqueeContainer{height:350px;width:100%;}
/* SB_END;Type_Name:CatalogMarquee_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_SB_ScrollBox;Type_RowID:0*/
div.SB_C_ScrollBox .clsCatMarqueeContainer{height:300px;width:100%;}div.SB_C_ScrollBox .clsCatMarqueeTilte a{font-size:14px;}div.SB_C_ScrollBox .clsCatMarqueeImgContainer{height:200px;width:100%;}
/* SB_END;Type_Name:Catalog_SB_ScrollBox;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li{padding:0px 12px 0px 12px;height:40px;}#SB_DDMenu_H a{color:#000000;font-size:18px;font-weight:normal;text-align:center;padding:0px 10px 0px 10px;line-height:40px;}#SB_DDMenu_H li:hover{background:#ffffff;border-bottom:2px solid #c7b114;}#SB_DDMenu_H li:hover > a{color:#000000;}#SB_DDMenu_H .active{background:#ffffff;border-bottom:2px solid #c7b114;}#SB_DDMenu_H li.active>a{color:#000000;}#SB_DDMenu_H li li{width:200px;height:40px;}#SB_DDMenu_H li ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_DDMenu_H >ul{width:auto;}#SB_DDMenu_H .sf-sub-indicator{font-size:10px;margin-left:5px;}#SB_DDMenu_H .sf-li-Icon{font-size:16px;}
/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:CatalogFilter_Page;Type_RowID:0*/
#cssFilter_Main{padding:0px 20px 0px 20px;margin-bottom:20px;border-top:1px solid ;border-left:1px solid ;border-right:1px solid ;border-bottom:1px solid ;}.clsFilter_inner{width:250px;}.clsFilter_title{font-weight:bold;}.clsFilter_link{font-size:14px;}
/* SB_END;Type_Name:CatalogFilter_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Mobile;Type_RowID:0*/
UL.sf-ma-ul-MobileMenu .sf-ma-li.sf-MA-Logo img{max-height:30px;}UL.sf-ma-ul-MobileMenu .sf-ma-li .clsCat_WishList_Count{color:#ffffff;background:#080808;}UL.sf-ma-ul-MobileMenu .sf-ma-li .clsCat_Basket_Count{color:#ffffff;background:#8bc34a;}
/* SB_END;Type_Name:MenuIcons_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Rating_Page;Type_RowID:0*/
span.SB_RatingIcon.fa{color:#c7b114;}
/* SB_END;Type_Name:Rating_Page;Type_RowID:0*/
/* SB_START;Type_Name:ScrollUp_Page;Type_RowID:0*/
a#scrollUp{color:#000000;font-size:20px;}
/* SB_END;Type_Name:ScrollUp_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
#clsCategoriesAsPics_Main{padding:0px 5px 0px 5px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div{background:#ffffff;padding:10px 10px 10px 10px;margin-right:10px;margin-left:10px;border-top:0px solid #ebe8eb;border-left:0px solid #ebe8eb;border-right:0px solid #ebe8eb;border-bottom:1px solid #c9c9c9;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;height:320px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title{color:#000000;font-size:16px;font-weight:bold;text-decoration:none;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img_cont{background:#ffffff;border-radius:7px 7px 7px 7px;-moz-border-radius:7px 7px 7px 7px;-webkit-border-radius:7px 7px 7px 7px;width:250px;height:250px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img{background:#ebe8eb;max-width:100%;max-height:100%;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div:hover{background:#c6e89e;}
/* SB_END;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:2782*/
#SB_Menu_2782 li{background:#49382a;margin-top:10px;margin-bottom:10px;border-left:1px solid rgba(250,250,250,0.28);height:20px;}#SB_Menu_2782 a{color:#f6f4f2;font-size:15px;font-weight:bold;text-align:center;padding:0px 8px 0px 8px;line-height:20px;}#SB_Menu_2782 li:hover > a{color:#ffffff;}
/* SB_END;Type_Name:Menu;Type_RowID:2782*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/
.CSS_ArticlesSearchBox{margin-right:15px;margin-bottom:10px;}.CSS_ArticlesSearchLabel{font-size:0px;}.CSS_ArticlesSearchButton{margin-right:10px;color:#242424;font-size:14px;font-weight:bold;font-family:'tahoma';}.CSS_ArticleBox{padding:10px 10px 10px 10px;}.CSS_ArticleTitleImg_Container{border-top:5px solid #ffffff;border-left:5px solid #ffffff;border-right:5px solid #ffffff;border-bottom:5px solid #ffffff;height:150px;width:150px;overflow:hidden;}.CSS_ArticleTitleImg{max-height:100%;max-width:100%;}a.CSS_ArticleTitle{color:#262626;font-size:18px;font-weight:normal;}.CSS_ArticleSummary{color:#212121;font-size:14px;font-weight:normal;}.CSS_ArticleTime{padding:0px 0px 12px 0px;color:#bababa;font-size:12px;font-weight:normal;}.CSS_ArticleSummaryReadMore{color:#808080;font-size:12px;font-weight:bold;}.CSS_ArticleSummaryReadMore:hover{color:#242424;font-size:14px;font-weight:bold;}HR.CSS_ArticleHr{border-top:0px  ;}.CSS_SingleArticleBox{padding:20px 20px 20px 20px;}.CSS_SingleArticleTitle{color:#383838;font-size:18px;font-weight:normal;text-align:center;}.CSS_ArticleTitle h2{color:#7d3d0f;font-size:15px;font-weight:bold;}#CSS_ArticlesSearchText.CSS_ArticlesSearchText{background:#00ff59;}.CSS_ArticlesSearchText{background:#bd9fbd;}
/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
